

DROP TABLE  AB_Bolsa IF EXISTS CASCADE;
DROP TABLE  AB_PERFILES IF EXISTS CASCADE;
DROP TABLE  AB_PLANES IF EXISTS CASCADE;
DROP TABLE  AB_PRECIOS IF EXISTS CASCADE;
DROP TABLE  AB_PERFILES IF EXISTS CASCADE;
DROP TABLE  AB_HISTORIAL_OPERACIONES IF EXIST CASCADE;

